Activate Update Services
WP MU 2.9.2 (2 posts)

  1. Den999
    Posted 5 years ago #

    Don't work, WordPress MU 2.9.2

  2. feedmeastraycat
    Plugin Author

    Posted 4 years ago #

    Ok. To bad. Thanks for the info though. But I don't think I will/can do anything about it. It's such an old version. It's more for WP3.

    What kind of error do you get however?

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Activate Update Services
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic